/* CSS Document */

@import url("../../welcome/welcome_header.css");


.formtext{
background-color: #FFFFFF;
color:#685353;
border:1px solid #808080;
padding:2px;
}
.formbt{
background-color: #e4e0d7;
border:1px solid #808080;
padding: 2px;
}


div#welcom ul,
div#welcom li,
div#welcom p,
div#sidecon h2,
div#sidecon h3,
div#sidecon ul,
div#sidecon li,
div#sidecon p,
div#nav ul,
div#nav li,
div#news dl,
div#news dt,
div#news dd,
div#news p,
div#recommend dl,
div#recommend dt,
div#recommend dd,
div#recommend p,
div#category dl,
div#category dt,
div#category dd,
div#category p,
div#goodDetail h2,
div.order h2,
div#goodDetail ul,
div#goodDetail li,
infoList dl,
infoList dt,
infoList dd{
margin:0;
padding:0;
list-style: none;
}

div#news h2,
div#recommend h2,
div#category h2{
background-image:url("../../designs/cool/images/top_titlebg.gif");
background-repeat: no-repeat;
width:525px;
height:24px;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
padding:4px 0 0 25px;
margin:0px;
}
div#news h3,
div#recommend h3,
div#category h3{
margin:0;
padding:0;
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
font-weight:bold;
}

body{
margin:0;
padding:0;
font-family: "ＭＳ Ｐゴシック", "Osaka";
/* font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; */
text-align: center;
word-break: break-all;

background-image:url("//www.kyoto-wel.com/page/shop/S81095/images/image/background.png");

}


/*-----------------------------------------------------
■■■CONTAINER
-----------------------------------------------------*/
div#container{
margin: 0px auto;
padding: 0px;
text-align: left;
background: #ffffff;
width:800px;
padding: 20px 0 0 0;
}
/* メッセージ下テキスト 2019-07-02 */
h3.message{
font-size: 10pt;
margin: 0px auto;
padding: 0px;
text-align: center;

}


/*-----------------------------------------------------
■■■FOOTER
-----------------------------------------------------*/
div#footer{
margin: 0px;
padding: 0px;
clear:both;
width:800px;
height:25px;
background-color:#828282;
text-align: center;
}
div#footer p{
text-align: center;
font-size:11px;
color:#ffffff;
padding:5px 0 5px 0;
}

/*-----------------------------------------------------
■■■ALL
-----------------------------------------------------*/
.ft-clear{ clear:both;}

a:link { text-decoration:underline; color:#2935d9; }
a:visited { text-decoration:underline; color:#2935d9; }
a:active { text-decoration:underline; color:#2935d9; }
a:hover { text-decoration:none; color:#2c3aff; }

/*-----------------------------------------------------
■■■HEADER
-----------------------------------------------------*/
div#header{
margin:0;
padding:0;
border:0;
}
div#header div.mainImage{
width:800px;
height:150px;
background-image:url("../../designs/cool/images/shop_mainimage.jpg");
background-repeat:no-repeat;
}
div#header div#headerMenu div.headerLogo{
float:left;
}

/*----nav----*/
div#header div#nav{
clear:both;
padding:0 0 1px 0;
height:32px;
/*border-left:1px solid #f79804;*//*==original color==*/
/*border-right:1px solid #f79804;*//*==original color==*/
}
div#header div#nav li{
float:left;
}
div#header div#nav li a{
display:block;
background-image:url("../../designs/cool/images/navi_bg.gif");
background-repeat: repeat-x;
width:112px;
height:16px;
border-right:1px solid #848484;/*==original color==*/
border-left:1px solid #f7f7f7;/*==original color==*/
border-bottom:1px solid #848484;/*==original color==*/
text-align:center;
padding:9px 0 6px 0;
font-size:12px;
color:#000000;/*==original color==*/
text-decoration:none;
}
div#header div#nav li.home a{
width:114px;
border-left:1px solid #848484;/*==original color==*/
}

/*-----------------------------------------------------
■■■PAN
-----------------------------------------------------*/
div#pan{
padding:10px 0 0 3px;
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 120%;
font-weight: normal;
font-size:11px;
}

/*-----------------------------------------------------
■■■MAIN
-----------------------------------------------------*/
div#main{
clear:both;
width:800px;
padding:10px 0 0 0;
}
div#sidecon{
float:right;
width:240px;
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
font-size:12px;
padding:0 0px 0 0;
}
div#contents{
float:right;
width:545px;
padding:0 0 0 10px;
}
div.contentsBody{
padding:5px 0 0 10px;
}


/*-----------------------------------------------------
■■■SIDECON
-----------------------------------------------------*/

div#sideSearch,
div#sideCategory,
div#sideSchedule,
div#sideLink{
padding:0 0 0px 0;
border:1px solid #a6a6a6;/*==original color==*/
background-color:#ececec;
margin:0 0 10px 0;
}

div#sideSearch h2,
div#sideCategory h2,
div#sideSchedule h2,
div#sideLink h2{
background-image:url("../../designs/cool/images/side_head.gif");
background-repeat: no-repeat;
width:216px;
height:27px;
font-size:12px;
font-weight:bold;
color:#000000;/*==original color==*/
padding:5px 0 0 22px;
}

div.sideBoxFoot{
width:238px;
height:10px;
}
/*---------------*/
div#sideSearch div.sideBoxBody,
div#sideSchedule div.sideBoxBody,
div#sideLink div.sideBoxBody{
padding:8px 5px 8px 5px;
margin:0 0 0 8px;
width:210px;
background-color:#ffffff;/*==original color==*/
border:1px solid #d0d0d0;/*==original color==*/
}
/*---------------*/
/*
menu.css
*/
/*---------------*/
div#sideCategory div.sideBoxBody{
padding:0 0 0 0;
margin:0 0 0 8px;
width:222px;
background-color:#ffffff;/*==original color==*/
}
/*-----------------------
SIDE SCHEDULE
-----------------------*/
div#sideSchedule div.sideBoxBody{
text-align:center;
}
/*control bottan*/
div#sideSchedule div.sideBoxBody ul{
margin:0 auto;
width:180px;
}
div#sideSchedule div.sideBoxBody li.prev,
div#sideSchedule div.sideBoxBody li.next{
float:left;
width:32px;
height:15px;
font-size:95%;
padding:0 0 5px 0;
}
div#sideSchedule div.sideBoxBody li.month{
float:left;
width:116px;
font-weight:bold;
padding:0 0 5px 0;
font-size:14px;
}
div#sideSchedule div.sideBoxBody li.prev a,
div#sideSchedule div.sideBoxBody li.next a{
text-indent:-9999px;
width:32px;
height:15px;
display:block;
background-position:left center;
background-repeat: no-repeat;
padding:0 0 0 0;
}
div#sideSchedule div.sideBoxBody li.prev a{
background-image:url("../../designs/cool/images/calender_ind01.gif");
}
div#sideSchedule div.sideBoxBody li.next a{
background-image:url("../../designs/cool/images/calender_ind02.gif");
}

/*schedule table*/
div#sideSchedule div.sideBoxBody table{
clear:both;
margin:0 auto;
border-collapse:collapse;
border-left:1px solid #ffffff;
border-top:1px solid #ffffff;
}
div#sideSchedule div.sideBoxBody th{
text-align:center;
color:#7f7f7f;
font-size:11px;
font-weight:normal;
}
div#sideSchedule div.sideBoxBody th.sun{
color:#ee6868;
}
div#sideSchedule div.sideBoxBody td{
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
background-color:#e9e9e9;/*==original color==*/
text-align:center;
width:25px;
height:11px;
padding:3px 0 3px 0;
font-size:11px;
}
div#sideSchedule div.sideBoxBody td.holiday{
color:#ee3618;
font-weight:bold;
}
div#sideSchedule div.sideBoxBody p.coution{
padding:5px 0 0 0;
color:#ee3618;
}
/*-----------------------
SIDE LINK
-----------------------*/
div#sideLink div.sideBoxBody li a{
background-image:url("../../designs/cool/images/ind01.gif");
background-repeat: no-repeat;
background-position:0 2px;
padding:0 0 0 15px;
color:#ff6800;
}

/*-----------------------
SIDE BANNER
-----------------------*/
#banner{
margin:0px 0px 10px 0px;
padding:0px 10px;
}

/*-----------------------------------------------------
■■■CONTENTS
-----------------------------------------------------*/
/*=====================================================
all
=====================================================*/
/*
h1.contentsTitle
.shareMidashi
table.tbLayoutInclude
table.tblayoutBasic
.annotation
table.tbPager
div.infoList
.btField
.error
*/

h1.contentsTitle{
background-image:url("../../designs/cool/images/top_titlebg.gif");
background-repeat: no-repeat;
font-size:12px;
font-weight:bold;
padding:5px 10px 5px 25px;
color:#FFFFFF;/*==original color==*/
margin:0 0 5px 0;
}
.shareMidashi{
background-image:url("../../designs/cool/images/md_ind.gif");
background-repeat: no-repeat;
background-position:2px 2px;
border-bottom:2px solid #1c1c1c;/*==original color==*/
font-weight:bold;
font-size:14px;
color:#262626;
padding:0 0 5px 20px;
}
.shareMidashiSub{
background-image:url("../../designs/cool/images/ind02.gif");
background-repeat: no-repeat;
background-position:2px 3px;
font-weight:bold;
font-size:12px;
color:#262626;
padding:0 0 5px 20px;
margin:0;
}
.shareCoution{
padding:0 0 5px 0;
font-size:12px;
color:#262626;
}
/*-----------------------
TABLE LAYOUT
-----------------------*/
/*--tbLayoutInclude--*/
table.tbLayoutInclude{
border-collapse:collapse;
width:545px;
}
table.tbLayoutInclude div.scroll{
overflow: auto;
}
div.divLayoutInclude{
border-collapse:collapse;
width:545px;
overflow: auto;
}

/*--tblayoutBasic--*/
table.tblayoutBasic{
border-collapse:collapse;
border-top:1px solid #9b9b9b;
border-left:1px solid #9b9b9b;
width:545px;
}
table.tblayoutBasic th{
background-color:#f8f3dd;
padding:5px 5px 5px 5px;
border-bottom:1px solid #9b9b9b;
border-right:1px solid #9b9b9b;
text-align:left;
vertical-align:top;
font-weight:normal;
white-space:nowrap;
font-size:11px;
}
table.tblayoutBasic td{
padding:5px 5px 5px 5px;
border-bottom:1px solid #9b9b9b;
border-right:1px solid #9b9b9b;
font-size:11px;
}
table.tblayoutBasic td.subTh{
background-color:#F1F0EB;
}
table.tblayoutBasic .cnt{
text-align:center;
}
/*--tblayoutStandard--*/
table.tblayoutStandard{
border-collapse:collapse;
border-top:1px solid #9b9b9b;
border-left:1px solid #9b9b9b;
width:542px;
}
table.tblayoutStandard th{
background-color:#f8f3dd;
padding:7px 2px 7px 2px;
border-bottom:1px solid #9b9b9b;
border-right:1px solid #9b9b9b;
text-align:left;
vertical-align:top;
font-weight:normal;
white-space:nowrap;
font-size:11px;
}
table.tblayoutStandard td{
padding:7px 2px 7px 2px;
border-bottom:1px solid #9b9b9b;
border-right:1px solid #9b9b9b;
font-size:11px;
}
table.tblayoutStandard td.subTh{
background-color:#F1F0EB;
}
table.tblayoutStandard .cnt{
text-align:center;
}
/*-----------------------
TABLE PAGER
-----------------------*/
table.tbPager{
border-collapse:collapse;
width:545px;
/*fontset*/
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}
table.tbPager td.pagerLeft{
width:30%;
text-align:left;
padding:5px 0 5px 5px;
}
table.tbPager td.pagerCenter{
width:40%;
text-align:center;
padding:5px 0 5px 0;
}
table.tbPager td.pagerRight{
width:30%;
text-align:right;
padding:5px 5px 5px 0;
}
/*-----------------------
INFO LIST
-----------------------*/
div.infoList{
border:1px solid #a6a6a6;/*==original color==*/
padding:0px 10px 0px 10px;
/*fontset*/
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}
div.infoList dl{
clear:both;
}
div.infoList dt{
float:left;
width:130px;
}
div.infoList dd{
padding:0 0 0 0;
width:389px;
}
/*-----------------------
OTHER
-----------------------*/
.annotation{
padding:3px 0 10px 0;
/*fontset*/
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}
.btField{
padding:10px 0 10px 0;
}
.error{
padding:3px 0 3px 0;
margin:0;
color:#FF0000;
}
/*-----------------------
DIRECTORY
-----------------------*/
div.directory{
padding:15px 0 20px 0;
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 135%;
font-weight: normal;
}
div.directoryBody{
border:1px solid #cccccc;
padding:10px 10px 10px 10px;
border:1px solid #a6a6a6;/*==original color==*/
/*525*/
}
div.directoryBody h2,
div.directoryBody table{
list-style:none;
padding:0;
margin:0;
}
div.directoryBody h2{
font-size:90%;
background-color:#f2f2f2;
padding:2px 10px 2px 10px;
}
div.directoryBody table{
margin:8px 0 0 0;
border-collapse:collapse;
width:100%;
}
div.directoryBody td{
width:33%;
vertical-align:top;
background-image:url("../../designs/cool/images/folder_close.gif");
background-repeat: no-repeat;
background-position:0 2px;
padding:0 5px 3px 25px;
line-height:120%;
}


/*=====================================================
index.html
=====================================================*/

/*-----------------------
NEWS
-----------------------*/
div#news{
width:545px;
padding:0 0 15px 0;
}
div#news div.newsBody{
width:523px;
border:1px solid #a6a6a6;/*==original color==*/
background-color:#f4f4f4;/*==original color==*/
padding:10px 10px 10px 10px;
/*font setting*/
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}
div#news div.newsBody dl{
clear:both;
}
div#news div.newsBody dt{
float:left;
width:110px;
}
div#news div.newsBody dd{
float:left;
padding:0 0 0 0;
width:400px;
}

/*-----------------------
RECOMMEND
-----------------------*/
div#recommend{
width:545px;
padding:0 0 15px 0;
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}
div#recommend div.recommendBody{
border:1px solid #efede8;/*==original color==*/
padding:10px 10px 15px 10px;
}

/*-----------------------
CATEGORY
-----------------------*/
div#category{
width:545px;
padding:0 0 15px 0;
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}
div#category div.categoryBody{
width:523px;
border:1px solid #a6a6a6;/*==original color==*/
padding:10px 10px 15px 10px;
}

/*-----SHARE-----*/

/*#/-Ver3Column-START-/#*/
/*
div#recommend div.recommendBody table,
div#category div.categoryBody table{
width:519px;
margin:0 auto;
text-align:center;
}
div#recommend div.recommendBody td,
div#category div.categoryBody td{
width:173px;
padding:0 0 10px 0;
text-align:center;
vertical-align:top;
}
div#recommend div.recommendBody td div.goodsBox,
div#category div.categoryBody td div.goodsBox{
padding:15px 0 0 0;
margin:0 auto;
text-align:left;
width:149px;
}
div#recommend div.recommendBody td div.goodsBox h3,
div#category div.categoryBody td div.goodsBox h3{
background-image:url("../../designs/cool/images/ind01.gif");
background-repeat: no-repeat;
background-position:0 8px;
padding:3px 0 0 15px;
font-weight:normal;
margin:0;
line-height:130%;
}
*/
/*#/-Ver3Column-END-/#*/
/*#/-Ver4Column-START-/#*/
div#recommend div.recommendBody table,
div#category div.categoryBody table{
width:516px;
margin:0 auto;
text-align:center;
}
div#recommend div.recommendBody td,
div#category div.categoryBody td{
width:129px;
padding:0 0 10px 0;
text-align:center;
vertical-align:top;
}
div#recommend div.recommendBody td div.goodsBox,
div#category div.categoryBody td div.goodsBox{
width:104px;
padding:15px 0 0 0;
margin:0 auto;
text-align:left;
}
div#recommend div.recommendBody td div.photo,
div#category div.categoryBody td div.photo{
width:100px;
height:100px;
padding:1px 1px 1px 1px;
border:1px solid #DAD7D1;
background-color:#fafafa;
margin:0 auto;
text-align:center;
}
div#recommend div.recommendBody td div.photo a,
div#category div.categoryBody td div.photo a{
display:block;
width:100px;
height:100px;
margin:0 auto;
}
div#recommend div.recommendBody td div.goodsBox h3,
div#category div.categoryBody td div.goodsBox h3{
background-image:url("../../designs/cool/images/ind01.gif");
background-repeat: no-repeat;
background-position:0 8px;
padding:3px 0 0 15px;
font-weight:normal;
margin:0;
line-height:130%;
}
div#recommend div.recommendBody td p.price,
div#category div.categoryBody td p.price{
padding:3px 0 0 15px;
font-weight:bold;
color:#f3161a;
margin:0;
line-height:130%;
}

/*#/-Ver4Column-END-/#*/
td.celBegin{
border-right:1px dotted #cccccc;
border-bottom:1px dotted #cccccc;
}
td.celEnd{
border-bottom:1px dotted #cccccc;
}






/*=====================================================
goods_detail.html
=====================================================*/
/*
h1.goodsName
div#photoArea
div#goodDetail
	div.delivery
	div.goodsLinks
	div.order
div#summaryExplain
div#summarySpec
div#summaryReview
div#summaryOther
*/

h1.goodsName{
background-image:url("../../designs/cool/images/top_titlebg2.gif");
background-repeat: no-repeat;
width:525px;
height:24px;
color:#3e3e3e;
font-size:12px;
font-weight:bold;
padding:5px 0 0 25px;
margin:0px;
}

/*-----------------------
PHOTO AREA
-----------------------*/
div#photoArea{
float:left;
width:339px;
padding:10px 0 0 0;
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}
div#photoArea div.photoAreaMain{

}

/*画像枠TABLE表示 START*/
div#photoArea div.photoAreaMain table{
width:321px;
border-collapse:collapse;
border:0;
border:1px solid #b3ada4;
text-align:center;
vertical-align:top;
}
div#photoArea div.photoAreaMain td{
padding:1px;
margin:0;
background-color:#fafafa;
}
/*画像枠TABLE表示 END*/

div#photoArea div.photoAreaSub{
width:74px;
height:74px;
float:left;
border:1px solid #b3ada4;
background-color:#fafafa;
padding:1px;
text-align:center;
margin:4px 4px 0 0;
}
div#photoArea div.photoAreaSub a{
display:block;
width:74px;
height:74px;
}
div#photoArea p.btExtend{
clear:both;
padding:5px 0 20px 0;
}
div#photoArea p.btExtend a{
display:block;
background-image:url("../../designs/cool/images/bt_extend.gif");
background-repeat: no-repeat;
width:65px;
height:16px;
text-indent:-9999px;
}


/*-----------------------
GOODS DETAIL
-----------------------*/
div#goodDetail{
float:left;
width:206px;
padding:10px 0 0 0;
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}
/**/
div#goodDetail div.price{
font-size:16px;
font-weight:bold;
color:#f3161a;
}
/**/
div.delivery{
padding:10px 0 0 0;
}
div.delivery li{
font-size:11px;
}
/**/
div.goodsLinks{
padding:10px 0 0 0;
}
div.goodsLinks li{
float:left;
padding:0 5px 0 0;
}
div.goodsLinks li a{
display:block;
background-image:url("../../designs/cool/images/ind02.gif");
background-repeat: no-repeat;
background-position:0 3px;
padding:0 0 0 12px;
}
/**/
div.order{
padding:10px 0 0 0;
clear:both;
}
div.order h2{
border-top:1px solid #c8c8c8;
border-bottom:1px solid #c8c8c8;
border-right:1px solid #c8c8c8;
border-left:1px solid #c8c8c8;
background-color:#f8f3dd;
font-size:12px;
font-weight:bold;
color:#7e7e7e;
padding:2px 5px 2px 10px;
text-indent:10px;
}
div.order div.orderBody{
/*border:1px solid #c8c8c8;*/
padding:5px 0px 5px 0px;
height:auto;
width:206px;
}

div.order div.orderBody table{
/*
z-index:1;
position:absolute;
*/
border-collapse:collapse;
}
div.order div.orderBody table select{
z-index:1;
position:absolute;
margin:0 auto;
}
div.order div.orderBody td{
height:25px;
padding:0;
vertical-align:top;
}
div.order div.orderBody th{
text-align:left;
font-size:11px;
font-weight:normal;
padding:0;
}

div.order div.orderBody div.btCartIn{
margin:20px 0 0 0;
padding:10px 0 10px 0;
}
div.order div.orderBody div.btCartIn a{
display:block;
background-image:url("../../designs/cool/images/bt_cart.gif");
background-repeat: no-repeat;
width:186px;
height:32px;
text-indent:-9999px;
}
div.order div.orderBody div.btFavoAdd{
padding:0 0 5px 0;
}
div.order div.orderBody div.btFavoAdd a{
display:block;
background-image:url("../../designs/cool/images/bt_favorite.gif");
background-repeat: no-repeat;
width:90px;
height:19px;
text-indent:-9999px;
}
div.order div.orderBody p.mobileMail{
font-size:11px;
}
li.wdLimit{
width:190px;
}

/*-----------------------
SUMMARY EXPLAIN
-----------------------*/
div#summaryExplain{
clear:both;
padding:0 0 30px 0;
}
div#summaryExplain h2.midashi{
background-image:url("../../designs/cool/images/md_explain.gif");
background-repeat:no-repeat;
background-position:10px 8px;
border-left:5px solid #1c1c1c;/*==original color==*/
padding:5px 0 5px 0;
text-indent:-9999px;
margin:0;
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}

div#summaryExplain div.explainBody{
border-top:1px dotted #898989;
border-bottom:1px dotted #898989;
padding:10px 0 10px 10px;
width:515px;
/* overflow: scroll; */

/* text style */
line-height: 160%;
font-size: 100%;
font-size: 10pt;
}

div#summaryExplain p.explainTea{
font-size: 100%;
font-size: 10pt;
color: #000000;
}


div#summaryExplain h4.explainCatch{
font-size: 150%;
font-size: 12pt;
text-align: center;
}

div#summaryExplain h3.explainName{
font-size: 150%;
font-size: 14pt;
text-align: center;
}

/*商品情報はリストタグで管理*/
div#summaryExplain ul.explainList{
margin-left: 20px;
list-style-type: none;

}

div#summaryExplain ul.explainItem{
font-weight: bold;
}


div#summaryExplain li.explainPrice{
color:#9a3335;
font-size: 120%;
font-size: 15pt;
font-weight: bold;
margin: 10px 0px 10px 30px;
}

div#summaryExplain span.subscript{
font-size: 60%;
}

div#summaryExplain li.explainSize{
font-size: 90%;
font-size: 10pt;
}

div#summaryExplain li.explainIngredients{
font-size: 90%;
font-size: 10pt;
}

div#summaryExplain li.explainDatemarking{
font-size: 90%;
font-size: 10pt;
}
/*商品情報ここまで*/

div#summaryExplain p.explainEco{
font-size: 10pt;
}


/*↓どこのことか不明*/
/* div#summaryExplain div.explainBody h3{
font-weight:bold;
font-size:12px;
margin:0;
}
*/

/*-----------------------
SUMMARY SPEC
-----------------------*/
div#summarySpec{
clear:both;
padding:0 0 30px 0;
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}
div#summarySpec h2.midashi{
background-image:url("../../designs/cool/images/md_spec.gif");
background-repeat:no-repeat;
background-position:10px 8px;
border-left:5px solid #1c1c1c;/*==original color==*/
padding:5px 0 5px 0;
text-indent:-9999px;
margin:0;
}
div#summarySpec div.specBody{
padding:10px 0 0 0;
}
div#summarySpec div.specBody table{
border-collapse:collapse;
border-top:1px solid #9b9b9b;
border-left:1px solid #9b9b9b;
width:545px;
}
div#summarySpec div.specBody th{
background-color:#f8f3dd;
padding:5px 5px 5px 5px;
border-bottom:1px solid #9b9b9b;
border-right:1px solid #9b9b9b;
text-align:left;
vertical-align:top;
font-weight:normal;
white-space:nowrap;
font-size:11px;
}
div#summarySpec div.specBody td{
padding:5px 5px 5px 5px;
border-bottom:1px solid #9b9b9b;
border-right:1px solid #9b9b9b;
font-size:11px;
}


/*-----------------------
SUMMARY REVIEW
-----------------------*/
div#summaryReview{
clear:both;
padding:0 0 30px 0;
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}
div#summaryReview h2.midashi{
background-image:url("../../designs/cool/images/md_ind.gif");
background-repeat:no-repeat;
background-position:0 4px;
font-size:12px;
font-weight:bold;
padding:0 0 0 20px;
margin:0;
}
div#summaryReview div.reviewBody{
padding:10px 0 0 0;
}
div#summaryReview div.reviewBox{
background-color:#f5f5f5;
border-top:2px solid #1c1c1c;/*==original color==*/
padding:10px 10px 10px 10px;
}
div#summaryReview div.reviewBox h3{
font-size:12px;
font-weight:bold;
margin:0;
}
div#summaryReview div.reviewBox th{
font-size:11px;
font-weight:normal;
white-space:nowrap;
}
div#summaryReview div.reviewBox td div{
display:block;
background-image:url("../../designs/cool/images/icon_star.gif");
background-repeat:repeat-x;
}
div#summaryReview div.reviewBox td div.star1{
width:12px;
height:12px;
}
div#summaryReview div.reviewBox td div.star2{
width:24px;
height:12px;
}
div#summaryReview div.reviewBox td div.star3{
width:36px;
height:12px;
}
div#summaryReview div.reviewBox td div.star4{
width:48px;
height:12px;
}
div#summaryReview div.reviewBox td div.star5{
width:72px;
height:12px;
}
div#summaryReview div.reviewBox p{
font-size:12pt;
line-height: 150%;
margin:0;

}


/*-----------------------
SUMMARY OTHER
-----------------------*/
div#summaryOther{
clear:both;
padding:0 0 30px 0;
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}
div#summaryOther h2.midashi{
background-image:url("../../designs/cool/images/md_ind.gif");
background-repeat:no-repeat;
background-position:0 4px;
font-size:12px;
font-weight:bold;
padding:0 0 5px 20px;
margin:0;
}
div#summaryOther div.otherBody{
padding:15px 10px 15px 10px;
border:1px solid #efede8;/*==original color==*/
}
div#summaryOther div.otherBody table{
}
div#summaryOther div.otherBody td{
text-align:left;
width:130px;
vertical-align:top;
}
div#summaryOther div.otherBody td div.otherBox{
padding:10px 10px 10px 10px;
vertical-align:top;
}
div#summaryOther div.otherBody td div.photo{
width:100px;
height:100px;
padding:1px 1px 1px 1px;
border:1px solid #DAD7D1;
background-color:#fafafa;
margin:0 auto;
text-align:center;
}
div#summaryOther div.otherBody td div.photo a{
display:block;
width:100px;
height:100px;
margin:0 auto;
}
div#summaryOther div.otherBody td h3{
background-image:url("../../designs/cool/images/ind01.gif");
background-repeat: no-repeat;
background-position:0 8px;
padding:4px 0 0 15px;
font-weight:normal;
margin:0;
line-height:130%;
font-size:12px;
text-align:left;
}
div#summaryOther div.otherBody td p.price{
line-height:120%;
font-weight:bold;
color:#f72520;
margin:0;
text-align:left;
font-size:12px;
padding:3px 0 0 15px;
}


/*=====================================================
goods_login.html
=====================================================*/
div.goodslogin{
padding:10px 10px 10px 10px;
margin:50px 0 0 0;
background-color:#e9eae9;/*==original color==*/
border:3px solid #1c1c1c;/*==original color==*/
text-align:center;
/*fontset*/
color: #767676;
font-size: 80%;
font-size: 10pt;
line-height: 140%;
font-weight: normal;
}
table.tbLogin{
margin:0 auto;
border-collapse:collapse;
width:300px;
}
table.tbLogin th{
text-align:right;
font-weight:bold;
}
table.tbLogin td{
text-align:left;
}



/*<![CDATA[*/






/*--------------------------------------------------
■■■BASIC
--------------------------------------------------*/
.menu {width:220px;}
.menu,
.menu ul {
margin: 0;
padding: 0;
border: 0;
list-style-type: none;
display: block;
}
.menu li {
margin: 0;
padding: 0;
border: 0;
display: block;
position: relative;
z-index: 5;
}
.menu li:hover {
z-index: 10000;
white-space: normal;
}
.menu ul {
visibility: hidden;
position: absolute;
z-index: 10;
left: 0;
top: 0;
}
.menu li:hover>ul {
visibility: visible;
left: 100%;
}
/* -- float.clear --*/
.menu:after,
.menu ul:after {
content: ".";
height: 0;
display: block;
visibility: hidden;
overflow: hidden;
clear: both;
}
.menu,
.menu ul {/* IE7 float clear: */
min-height: 0;
}
/* -- float.clear.END --  */
.menu ul {
background-image: url(empty.gif);
padding: 30px 30px 30px 10px;
margin: -30px 0 0 -10px;
}


/*--------------------------------------------------
■■■DESIGN
--------------------------------------------------*/
.menu,
.menu ul li {
background-image:url("../../designs/cool/images/category_ind01.gif");
background-repeat: no-repeat;
background-position:1px 0;
background-color:#ffffff;/*リストの背景色*/
padding:0px 0px 0px 24px;
}
.menu {
margin:0 0 0 9px;
}
.menu ul {
width: 12em;
}
.menu a {
text-decoration: underline;
color:#000000;/*リンク色*/
padding:2px 0px 2px 24px;
display: block;
font-size:100%;
}
.menu a:visited,
.menu  a:link{
text-decoration: underline;
color:#000000;/*リンク色*/
padding:5px 0px 5px 14px;
display: block;
font-size:100%;
}
.menu a:hover,
.menu li:hover>a {
color:#e36000;/*ロールオーバーの色*/
}
.menu li {
border: 1px solid #e9e9e9;
background-image:url("../../designs/cool/images/category_ind01.gif");
background-repeat: no-repeat;

}
.menu>li + li,
.menu ul>li + li {/* リストの最初の項目以外の先頭の線を取り除く */
border-top: 0;
background-image:url("../../designs/cool/images/category_ind01.gif");
background-repeat: no-repeat;
padding:0px 0px 0px 14px;
}
.menu li:hover>ul {/* サブメニューの重なり具合 */
top: 5px;
left: 60%;
}
.menu>li:first-child>a,
.menu li + li + li li:first-child>a {
color:#000000;/*リンク色一番上*/
}
/*]]>*/

<!--[if lte IE 6]>

/*<![CDATA[*/



/*--------------------------------------------------
■■■BASIC styles
--------------------------------------------------*/
.menu,
.menu ul {/* float.clear */
zoom: 1;
}
.menu li.adxmhover {
z-index: 10000;
}
.menu .adxmhoverUL {/* li:hover>ul selector */
visibility: visible;
}
.menu .adxmhoverUL {
left: 100%;
}

/*--------------------------------------------------
■■■DESIGN styles IE
--------------------------------------------------*/
.menu ul a {
zoom: 1;

}
.menu li {
float: left;
width: 100%;
}
.menu li {
margin-top: -1px;
}
.menu a:hover,
.menu .adxmhoverA {/* li:hover>a selector */
color:#e36000;/*ロールオーバーの色*/
}
.menu .adxmhoverUL {
top: 5px;
left: 60%;
}



/*]]>*/



<![endif]-->


